[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.SetHandles

Not implemented in TCustomIcon.

## Declaration

Source position: graphics.pp line 1669

`public procedure TCustomIcon.SetHandles(`
`ABitmap: HBITMAP;`
`AMask: HBITMAP`
`); override;`

## Arguments

`ABitmap` |  | Handle for the Bitmap in the icon.
`AMask` |  | Handle for the Mask in the icon.

## Description

SetHandles has an empty implementation in TCustomIcon.

## See also

TRasterImage.SetHandles |  | Sets handles for the bitmap and the mask to the specified values.